Ocena wątku:
  • 1 głosów - średnia: 5
  • 1
  • 2
  • 3
  • 4
  • 5
YouTube - generowanie własnego klucza API
#61
Witam,
Mam problem z rozdzielczością w Kodi-Youtube.
Mimo ,że w ustawieniach Youtube w Kodi mam zaznaczoną rozdzielczość 1080p filmy wyświetlają się w rozdzielczości 640x480.
Mam box Smart TV podłączony do TV po HDMI.
Ma ktoś jakis pomysł.
Odpowiedz
REKLAMA:



#62
Witam czy ten poradnik działa z Kodi 18.9 i Cherry 2.1.8 ?ponieważ drugi dzień siedzę i na Sony bravia Caly czas na you tube wyświetla się komunikat błędny kod Api. Proszę o odpowiedź pozdrawiam
Odpowiedz
#63
(03-15-2021, 06:19 PM)tom97 napisał(a): Witam czy ten poradnik działa z Kodi 18.9 i Cherry 2.1.8 ?ponieważ drugi dzień siedzę i na Sony bravia Caly czas na you tube wyświetla się komunikat błędny kod Api. Proszę o odpowiedź pozdrawiam
Ogólnie to wygenerowane klucze działają jak najbardziej Cherry czy nie cherry...
Upewnij się że kopiujesz bez błędu, może też być tak że google znów coś pozmieniał przy tworzeniu kluczy API i potrzebny jest jeszcze jakiś krok po utworzeniu projektu
Odpowiedz
#64
Jest alternatywa dla By zobaczyć linki musisz się zalogować lub zarejestrować. w prawilnym repo dla kodi 19 TUBED bez api 
cytat zapożyczony z PTW :

By zobaczyć linki musisz się zalogować lub zarejestrować.
By zobaczyć linki musisz się zalogować lub zarejestrować.autor: [b]By zobaczyć linki musisz się zalogować lub zarejestrować.[/b] » 26 mar 2021, 12:37
Sprytna alternatywa dla wtyczki YouTube (ten sam autor) która nie wymaga zabawy z API. Wystarcza prosta autoryzacja na stronie google.com/device. Działa również bez logowania. Wtyczka znajduje się w oficjalnym repo kodi. Opis instalacji:
By zobaczyć linki musisz się zalogować lub zarejestrować.



@Tomek Pewnie będziesz proszony o przetłumaczenie wtyczki Wink
Odpowiedz
#65
No jak będę miał czas to zerknę
"Mym sojusznikiem jest Moc, i potężnym sojusznikiem ona jest." -- Mistrz Yoda

Ze względu na prośbę jednego z Junior Member: nie odpowiadam na PW
Odpowiedz
#66
Nie działa. Ten sam błąd : przekroczony limit.
limitu nie da się zwiększyć w google cloud i api, chyba że coś źle robię. Musi być jakieś konto z płatnościami.
Nie wiem o co kaman.
Na lapim wszystko hula na CE zainstalowanym w pudełku tv niestety nie .
Odpowiedz
REKLAMA:



#67
probowalem zainstalowac to repo ale dostalem komunikat: Nieudana instalacja zaleznosci python w wersji 3.0.0 nie moga zostac spelnione.
Kodi mam te najnowsze, ma ktos jakis pomysl co jest nie tak?
Odpowiedz
#68
@pawel_p5 co dokładnie instalujesz? bo jeśli to co jest w poscie By zobaczyć linki musisz się zalogować lub zarejestrować. to są to linki pod kodi 18.9

Dla Kodi 19 (Matrix):
Stabilne nieoficjalne: By zobaczyć linki musisz się zalogować lub zarejestrować.
Testowe oficjalne: By zobaczyć linki musisz się zalogować lub zarejestrować.
Testowe nieoficjalne: By zobaczyć linki musisz się zalogować lub zarejestrować.
Odpowiedz
#69
ok. to historia wyglada tak: na forum byl niedawno watek zeby poki co wstrzymac sie z aktualizacja do kodi 19 [wiec wylaczylem automatyczne aktualizacje]. po jakims czasie dowiedzialem sie ze mozna juz aktualizowac do 19 bo wiekszosc wtyczek [w tym tv polska i tvp ipla itd] beda chodzic no i wlaczylem automatyczne aktualizacje ponownie. pojawil sie komunikat o pobieraniu aktualizacji wiec myslalem ze sia zaktualizowal no najnowszej. i jak zapytales , no to se mysle lepiej spojrze . no i w info o systemie patrze za mam build 18.9.0. nie mam pojecia dlaczego...
mam mecool m8s pro plus, corelec bootowany z karty pamieci
jezeli to cos zmienia to moge podac tresc bledu [cos o pythonie] edit : komunikat Nieudana instalacja zaleznosci python w wersji 3.0.0 nie moga zostac spelnione.
Odpowiedz
#70
Z tego wynika że masz coreelec w wersji 9.2.x które działa na kodi 18. Musisz zainstalować na nowo coreelec 19.2. aktualizacja z jednego na drugi narobi tylko bałaganu z zależnościami

Podziękowali: pawel_p5
"Mym sojusznikiem jest Moc, i potężnym sojusznikiem ona jest." -- Mistrz Yoda

Ze względu na prośbę jednego z Junior Member: nie odpowiadam na PW
Odpowiedz


Skocz do:


Użytkownicy przeglądający ten wątek: 2 gości